Bug 7098 - osec cant be found by apt-cache using most relevant keywords
: osec cant be found by apt-cache using most relevant keywords
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/osec)
: 2.4
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-15 15:10 by
Modified: 2007-04-21 20:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-15 15:10:34
None of:
$ apt-cache search integr | grep osec
$ apt-cache search check | grep osec
$ apt-cache search permiss | grep osec

would show You anything.




Expected Results:  
I do believe osec *must* be found with "integrity" keyword at least :-)
------- Comment #1 From 2005-06-15 16:14:26 -------
Предлагаю:

Summary: Lightweight filesystem integrity check tool

Description:
This package contains osec program which is designed to store filesystem state
(object type, owner, group, permissions, checksum) and analyze changes to
present "interesting" ones (e.g. warn about suid, sgid and world-writeable files
and directories) in human-readable form.
------- Comment #2 From 2007-04-21 20:09:48 -------
Fixed in 1.0.2-alt2.